1. V1
My Project
  • 🐶 Walk through Apidog
  • Sample APIs
    • Find pet by ID
      GET
    • Add a new pet to the store
      POST
    • Update an existing pet
      PUT
    • Deletes a pet
      DELETE
    • Finds Pets by status
      GET
  • API
    • V1
      • Vendor
        • Purchase
          • List
          • Store
      • Test protected
        GET
  • Campaigns
    • API
      • V1
        • Auth
          • Register
          • Login
          • Logout
        • User
          • Campaign
            • List
            • Store
            • Show
            • Update
            • Delete
        • Campaigns
          • List
          • Detail
          • Donate
          • Donatur list
        • Image
          • Upload Images
          • Delete
  • HOM Gym
    • Login
      POST
    • Upload file
      POST
  • Schemas
    • Sample Schemas
      • Success response
      • Pet
      • Category
      • Tag
  1. V1

Test protected

Developing
GET
/api/v1/protected

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://dev.your-api-server.com/api/v1/protected' \
--header 'Authorization: Bearer <token>'
Response Response Example
{}
Modified at 2025-05-27 12:50:55
Previous
Store
Next
Register
Built with